Subject: Trainer Candidate - Tarun Vashishth
From: Tarun Vashishth <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Apr 2021 03:57:24 -0400

| | Tech Support Test

Name | Tarun Vashishth
E-mail | [email-masked]
Phone Number | (91) 6398138422
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Dehradun

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Learnet Skills Limited | Project Coordinator and Trainer | | 22 K
Previous Employer 1 | IL&FS Skills development Corporation limited | Centre coordinator and Trainer | | 16 K
Previous Employer 2 | ISON BPO India Pvt limited | Trainer | | 13 K

If Selected, how much time do you need to join? | 10 days

Please briefly describe your work experience specifically in training?

I likes to train people in particular field. As I am in this profession from last some years.
According to me, training session should be bilateral.....

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | During my very first training session, I faced some issues but I overcome that using daily life and practical examples. I used activities also which relates topic in front of trainees.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

According to me , when we probably only barely keeping our customers satisfied - is good customer service;
while in the latter, we are not only keeping them satisfied – we are also keeping them loyal  !  - is great customer service.

What according to you makes you a good candidate for this position? | I feels that I will be right person for this position as I am doing good in same field from last year and I have suitable qualities required for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |